/* CSS Document */
body {
	background-color: #000;
	color: #fff;
//	background-image: url("/image/back.png");
//	background-repeat: no-repeat;
//	background-position: 50% 50%;
//	background-attachment:fixed;
}

#content {
	width: 800px;
	margin: 10px auto;
}

.line{
	margin: 0px auto;
	width: 800px;
	height: 50px;
}

.center{
	text-align: center;
}

/*
.main{
	margin: 0px auto 30px;
	width: 800px;
	height: 480px;
}
.main2{
	margin:0px auto 30px;
	width: 800px;
}


div.text{
	width: 600px;
	margin: 30px auto;
	padding: 20px;
	border: 2px solid #666;
	background-color: #333;
}

div.error{
	width: 600px;
	margin: 30px auto;
	text-align: center;
	vertical-align: middle;
	padding: 20px;
	border: 2px solid #666;
	background-color: #333;
}
*/


#link{
	margin: 30px auto;
	text-align: center;
}
#ash{
	margin: 0 30px;
	width: 90px;
	height: 38px;
}
#ags{
	margin: 0 30px;
	width: 100px;
	height: 20px;
}
#abs{
	margin: 0 30px;
	width: 100px;
	height: 20px;
}



/* line 71, /var/www/gold2/html/app/src/css/scss/_func.scss */
.stic01 {
  display: inline-block !important;
  padding: 0;
  margin: 0;
  width: 16px;
  height: 16px;
  line-height: 16px;
  background: url('../image/carat.png') no-repeat;
  background-size: contain;
}

.stic05 {
  display: inline-block !important;
  padding: 0;
  margin: 0;
  width: 13px;
  height: 24px;
  line-height: 24px;
  background: url('../image/star05.png') no-repeat;
  background-size: contain;
}

/* line 71, /var/www/gold2/html/app/src/css/scss/_func.scss */
.stic1 {
  display: inline-block !important;
  padding: 0;
  margin: 0;
  width: 23px;
  height: 24px;
  line-height: 24px;
  background: url('../image/star.png') no-repeat;
  background-size: contain;
}

/* line 71, /var/www/gold2/html/app/src/css/scss/_func.scss */
.stic5 {
  display: inline-block !important;
  padding: 0;
  margin: 0;
  width: 23px;
  height: 24px;
  line-height: 24px;
  background: url('../image/star5.png') no-repeat;
  background-size: contain;
}

/* line 71, /var/www/gold2/html/app/src/css/scss/_func.scss */
.stic10 {
  display: inline-block !important;
  padding: 0;
  margin: 0;
  width: 25px;
  height: 24px;
  line-height: 24px;
  background: url('../image/star10.png') no-repeat;
  background-size: contain;
}

/* line 71, /var/www/gold2/html/app/src/css/scss/_func.scss */
.stic50 {
  display: inline-block !important;
  padding: 0;
  margin: 0;
  width: 25px;
  height: 24px;
  line-height: 24px;
  background: url('../image/star50.png') no-repeat;
  background-size: contain;
}

/* line 71, /var/www/gold2/html/app/src/css/scss/_func.scss */
.stic100 {
  display: inline-block !important;
  padding: 0;
  margin: 0;
  width: 25px;
  height: 24px;
  line-height: 24px;
  background: url('../image/star100.png') no-repeat;
  background-size: contain;
}
